[Wordpress 3.9.1] Problemi con l'editor di post/pagine

Discussione in 'WordPress' iniziata da felino, 14 Maggio 2014.

Tag (etichette):
  1. felino

    felino Utente Attivo

    Registrato:
    12 Dicembre 2013
    Messaggi:
    863
    Mi Piace Ricevuti:
    8
    Punteggio:
    18
    Occupazione:
    Developer Senior
    Località:
    Aci Catena (Catania)
    Salve a tutti,
    qualche giorno fa è stato eseguito l'aggiornamento automatico di Wordpress, così adesso ho la versione 3.9.1.

    Dopo l'aggiornamento si è presentato un problema, è sparito dell'editor di post e pagine...mi ritrovo con un semplicissimo editor come questo:

    [​IMG]

    Ho provato ad installare TinyMCE Advanced ma senza alcun risultato, l'editor visualizzato è sempre quello.

    Pensavo fosse un problema legato al template, invece no, perchè lo stesso problema si è presentato anche in un'altra installazione di wordpress.

    Come potrei risolvere?

    Grazie
     
  2. WpStyle

    WpStyle Utente Attivo

    Registrato:
    25 Gennaio 2004
    Messaggi:
    611
    Mi Piace Ricevuti:
    0
    Punteggio:
    16
    Occupazione:
    Account Manager c/o Lotrek Web Agency
    Località:
    Pistoia
    Home Page:
    Potrebbe dipendere da qualche plugin...quindi solito discorso, prova a disattivarli e controlla se la causa è quella.
    Può darsi sia anche il plugin multilingua che ho visto nello screeshot.
     
  3. felino

    felino Utente Attivo

    Registrato:
    12 Dicembre 2013
    Messaggi:
    863
    Mi Piace Ricevuti:
    8
    Punteggio:
    18
    Occupazione:
    Developer Senior
    Località:
    Aci Catena (Catania)
    Esattamente, il problema è la combinazione tra Wordpress 3.9.1 e Qtranslate.
     
  4. glm2006ITALY

    glm2006ITALY Moderatore Membro dello Staff MOD

    Registrato:
    9 Aprile 2009
    Messaggi:
    1.252
    Mi Piace Ricevuti:
    10
    Punteggio:
    38
    Sesso:
    Maschio
    Occupazione:
    webmaster titolare della WebePc
    Località:
    Vercelli
    Home Page:
    Provato ad editare Qtraslate inserendo la compatibilità al 3.9.1 manualmente?
     
  5. felino

    felino Utente Attivo

    Registrato:
    12 Dicembre 2013
    Messaggi:
    863
    Mi Piace Ricevuti:
    8
    Punteggio:
    18
    Occupazione:
    Developer Senior
    Località:
    Aci Catena (Catania)
    Si,
    ho trovato due bug fixed ma non funzionano, così ho effettuato il roll back alla versione 3.8.3!
     
  6. LuanaS.

    LuanaS. Nuovo Utente

    Registrato:
    17 Maggio 2014
    Messaggi:
    1
    Mi Piace Ricevuti:
    0
    Punteggio:
    0
    roll back alla versione 3.8.3 di Wp come si fa? Ho problemi con la versione 3.9.1.

    Ciao felino, io ho il tuo stesso problema. Ho aggiornato alla versione 3.9.1 di WP il mio blog e l'editor è sparito, non funziona più niete. Non posso scegliere i tag (perchè non compaiono) e yoas non c'è più. Come hai fatto a fare il roll back alla versione 3.8.3. Voglio farlo anch'io.. Grazie!
     
  7. felino

    felino Utente Attivo

    Registrato:
    12 Dicembre 2013
    Messaggi:
    863
    Mi Piace Ricevuti:
    8
    Punteggio:
    18
    Occupazione:
    Developer Senior
    Località:
    Aci Catena (Catania)
    1) Fai un backup del sito e del database
    2) Scarica una precedente versione di Wordpress (da qui)
    3) Carica via FTP la cartella (wp-admin e wp-includes e tutti i file presenti nella root pricipale)
    4) Esegui il login, ti chiederà di aggiornare il database, procedi pure.

    Dovrebbe essere tutto ok.
     
Sto caricando...

Condividi questa Pagina